Subject: FVWM: fvwm 2.0p34 Solaris bins sought

From: [email-masked] (ric)
Date: Thu, 16 Nov 1995 09:39:08 -0800

I have had some trouble building the latest
(fvwm-pre-2.0-patchlevel-34) on Solaris 2.4.  Does anyone know of any
FTP site that offers pre-built binaries for Solaris?  Please reply to
me at the address below. [I had to stop subscribing to the fvwm list
since it no longer seems to offer digests - I couldn't handle the
volume.]  Thanks so very much!!!!

Ric Steinberger
Senior Software Engineer
[email-masked]

"We figured it 17 different ways, and every way we figured it, somebody
 didn't like the way we figured it!"   Buddy Hackett 
                                       It's a Mad Mad Mad Mad World

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].